#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-FoELA7bfwjGL1WgcQRohXz
key:                  trifecta-2.1-FoELA7bfwjGL1WgcQRohXz
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  7c06ffbbb2e75d4b51f788ae278b1c82
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.8.1/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/trifecta-2.1
hs-libraries:         HStrifecta-2.1-FoELA7bfwjGL1WgcQRohXz
depends:
    ansi-terminal-0.10.2-HhJCIibw6rY8DtJJgZqOOO array-0.5.4.0
    base-4.13.0.0 blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb
    blaze-html-0.9.1.2-JHOJJthAbw42SUYrLXXk6o
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    charset-0.3.7.1-BbCLyGAQ5ap921ruz18fks
    comonad-5.0.6-6YOtVR64UY0B1pINlI5XaV containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-UKd24sbGqN9CwtHa5aXIq
    ghc-prim-0.5.3 hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    lens-4.18-8nqL1T2GNrf3TiDUtvE1IY mtl-2.2.2
    parsers-0.12.10-IhF59HVApweIpoeu4pqr0x
    prettyprinter-1.3.0-9W5NSFrbbf46xXVxODdG9f
    prettyprinter-ansi-terminal-1.1.1.2-3rTWzx416SGIYhWgdsf7gh
    profunctors-5.5.1-AnYkm8eLvmH2s3DIkaMDcq
    reducers-3.12.3-CpZkLyChsxDJ2PYyn8whYl transformers-0.5.6.2
    unordered-containers-0.2.10.0-BOyMat0aeilHaccjX66VbF
    utf8-string-1.0.1.1-1HfykF5MIdh2bma15tAD09

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

